<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="afde01e1daa323efee482e52415dcae8">
  <dict>
    <!--2021-09-17 15:20:33.000-->
    <int key="num_match">9</int>
    <!--2023-10-19 11:41:11.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:20:33.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:20:33.000-->
    <string key="virtualnet_operatorname">ILIAD</string>
  </dict>
</config>
